import { Filter } from '@sisense/sdk-data';
import { FilterRelationsRules } from '../../../../../shared/utils/filter-relations';
/**
 * Filter relations tile component.
 */
export declare function FilterRelationsTile({ relations, filters, }: {
    relations: FilterRelationsRules;
    filters: Filter[];
}): import("react/jsx-runtime").JSX.Element;
